{
  "id": 5618636,
  "name": "The People of the State of Illinois ex rel. John Rusch, defendant in error, v. Henry Lynch et al., plaintiffs in error",
  "name_abbreviation": "People ex rel. Rusch v. Lynch",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,796",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 426,
    "ocr_confidence": 0.51,
    "sha256": "3c897840c4c1358ab8b7b90f5fc5bbbdc468cf6e2d3370f6058e01b06c98c0a8",
    "simhash": "1:81a0107fc0fedea9",
    "word_count": 75
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. John Rusch, defendant in error, v. Henry Lynch et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "John F. Higgins and A. O. Galvin, for plaintiffs in error. Thomas J. Courtney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. John Rusch, defendant in error, v. Henry Lynch et al., plaintiffs in error.\nGen. No. 37,796.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed May 24, 1935.\nJohn F. Higgins and A. O. Galvin, for plaintiffs in error. Thomas J. Courtney, for defendant in error."
  },
  "file_name": "0621-03",
  "first_page_order": 649,
  "last_page_order": 649
}
